#ATTENTION!
#
#DO NOT MODIFY THIS FILE BECAUSE IT WAS GENERATED AUTOMATICALLY,
#SO ALL YOUR CHANGES WILL BE LOST THE NEXT TIME THE FILE IS GENERATED.

<Plugin processes>
    ProcessMatch "Web" "\/httpd|\/apache2|php-cgi|php-fpm|php5-fpm"
</Plugin>

<Plugin sw_mem>
    ProcessMatch "Web" "\/httpd|\/apache2|php-cgi|php-fpm|php5-fpm"
</Plugin>
